/* DSDCALAddPageDialogAdditional localized strings */

"DSDCALPageDialogInsertPages" = "Insérer de nouvelles pages";

"DSDCALPageDialogInner" = "Internes :";
"DSDCALPageDialogOuter" = "Externes :";
"DSDCALPageDialogLeft" = "Gauche :";
"DSDCALPageDialogRight" = "Droit :";

"DSDCALPageDialogAlertAddPagesTitle" = "Version non enregistrée !";
"DSDCALPageDialogAlertAddPagesText" = "Désolé, mais il n’est pas possible d’avoir plus de deux pages dans la version non enregistrée de iCalamus.";
"DSDCALPageDialogAlertAddPagesButtonBuyText" = "Acheter iCalamus";
"DSDCALPageDialogAlertAddPagesButtonWhyText" = "Pourquoi acheter iCalamus ?";